from .base import BaseDomenatorException


class WebmasterException(BaseDomenatorException):
    status_code = 422
    code = 'webmaster_failed'


class UnAllowedVerificationType(WebmasterException):
    status_code = 400
    code = 'webmaster_unallowed_verification_type'
